Před několika dny byly uvolněny opravné verze postgresql databáze. Kromě různých změn je opravena závažná chyba CVE-2010-4015 . Oprava je k dispozici pro všechy verze od 8.2. Debian své opravné balíčky uvolnil dnes.